lastAccountName: MaxEngine
timestamps:
  login: 1552423064648
  lastteleport: 1552072080496
  kits:
    start: 1549913237472
  logout: 1552423098702
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1281.699999988079
  y: 63.0
  z: 1355.6984724117333
  yaw: 79.9471
  pitch: 61.98371
money: '5021.5'
logoutlocation:
  world: world
  x: -1267.6925591484749
  y: 77.0
  z: 1286.487500011921
  yaw: 186.30682
  pitch: 21.853846
